data:extend(
{	
			
	{
		type = "recipe",
		name = "yi-titanium-wall-recipe",
		energy_required = 3.0,
		enabled = "true",
		ingredients = {{"titan-alloy", 3}, {"iron-plate", 3}, {"wall",1} }, 
		result = "yi-titan-wall",
		result_count = 1,
	},	

	{
		type = "recipe",
		name = "yi-conductive-wire-1-recipe",
		energy_required = 3.0,
		enabled = "true",
		ingredients = {{"yi-wire-alloy", 1},}, 
		result = "yi-conductive-wire-1",
		result_count = 4,
	},	
	{
		type = "recipe",
		name = "yi-conductive-wire-2-recipe",
		energy_required = 3.0,
		enabled = "true",
		ingredients = {{"yi-wire-alloy", 1}, {"yi-super-alloy-1", 1}, }, 
		result = "yi-conductive-wire-2",
		result_count = 4,
	},	

	{
		type = "recipe",
		name = "yi-conductive-coil-1-recipe",
		energy_required = 3.0,
		enabled = "true",
		ingredients = {{"yi-super-alloy-2", 1}, }, 
		result = "yi-conductive-coil-1",
		result_count = 2,
	},	
		
	{
		type = "recipe",
		name = "yi-chip-1-recipe",
		energy_required = 3.0,
		enabled = "true",
		ingredients = {{"yi-wire-alloy", 2}, {"tin-ingot", 2} }, 
		result = "yi-chip-1",
		result_count = 1,
	},	

	{
		type = "recipe",
		name = "yi-chip-2-recipe",
		energy_required = 3.0,
		enabled = "true",
		ingredients = {{"yi-super-alloy-1", 2}, {"tin-ingot", 6} }, 
		result = "yi-chip-2",
		result_count = 1,
	},	

	{
		type = "recipe",
		name = "yi-substation-m-recipe",
		energy_required = 3.0,
		enabled = "true",
		ingredients = {{"substation", 1}, {"yi-conductive-wire-1", 6}, {"yi-chip-1", 1}, {"tin-ingot", 4}, },
		result = "yi-substation-m",
		result_count = 1,
	},	

	{
		type = "recipe",
		name = "yi-accumulator-s-recipe",
		energy_required = 4.0,
		enabled = "true",
		ingredients = {{"yi-conductive-coil-1", 1}, {"yi-conductive-wire-1", 4}, {"yi-chip-1", 1}, {"tin-ingot", 2},},
		result = "yi-accumulator-s",
		result_count = 1,
	},	
	{
		type = "recipe",
		name = "yi-accumulator-m-recipe",
		energy_required = 6.0,
		enabled = "true",
		ingredients = {{"yi-conductive-coil-1", 4}, {"yi-conductive-wire-1", 6}, {"yi-chip-1", 4}, {"tin-ingot", 8}, },
		result = "yi-accumulator-m",
		result_count = 1,
	},	
	{
		type = "recipe",
		name = "yi-accumulator-b-recipe",
		energy_required = 8.0,
		enabled = "true",
		ingredients = {{"yi-conductive-coil-1", 8}, {"yi-conductive-wire-1", 10}, {"yi-chip-2", 1}, {"tin-ingot", 12},},
		result = "yi-accumulator-b",
		result_count = 1,
	},	
	
	{
		type = "recipe",
		name = "yi-titanium-chest",
		energy_required = 3.0,
		enabled = "true",
		ingredients = {{"titan-alloy", 2}, {"iron-plate", 5},}, 
		result = "yi-titan-chest",
		result_count = 1,
	},	
	
	{
		type = "recipe",
		name = "yi-titanium-chest-smart-recipe",
		energy_required = 3.0,
		enabled = "true",
		ingredients = {{"yi-titan-chest", 1}, {"yi-conductive-wire-1", 4}, {"tin-ingot", 1}}, 
		result = "yi-titan-chest-smart",
		result_count = 1,
	},	

	{
		type = "recipe",
		name = "yi-titanium-chest-log-store-recipe",
		energy_required = 3.0,
		enabled = "true",
		ingredients = {{"yi-titan-chest-smart", 1}, {"yi-chip-1", 2}, {"tin-ingot", 2} }, 
		result = "yi-titan-chest-log-store",
		result_count = 1,
	},	
	
	{
		type = "recipe",
		name = "yi-wot-ammo-recipe",
		--category = "yuoki-import-bobores-recipe",
		energy_required = 5.0,
		enabled = "true",
		ingredients = {{"basic-bullet-magazine", 1},{"gold-bar", 3}},
		result = "yi-ammo-wot",
		result_count = 2,
		icon = "__Yuoki__/prototypes/integration/gfx/ammo_wot.png",
		order="smelting",
	},
	
	{
		type = "recipe",
		name = "yi-carbon-monoxide-recipe",
		category = "chemistry",
		energy_required = 4,
		ingredients ={{type="fluid", name="liquid-air", amount=3}},
		results=
		{
			{type="fluid", name="liquid-co", amount=2, },			
		},
		icon = "__Yuoki__/prototypes/integration/gfx/carbon_monoxide.png",		
		group = "yuoki-import",
		subgroup = "i-bobores",
		enabled = "true",
	},

	{
		type = "recipe",
		name = "yi-electric-connect-recipe",		
		energy_required = 2,
		ingredients ={{"gold-bar",1},},
		result="yi-electric-connector-r3",
		--icon = "__Yuoki__/prototypes/integration/gfx/carbon_monoxide.png",		
		group = "yuoki-import",
		subgroup = "i-bobores",
		enabled = "true",
	},
	
})