
data:extend(
{	
	{
		type = "item",
		name = "mud-wall",
		icon = "__Yuoki__/graphics/icons/m_wall_icon.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki",
		subgroup = "yuoki-formpress",
		order = "a[wall]-a[wall]",
		place_result = "mud-wall",
		stack_size = 80
	},

	-- ammo
	{
		type = "ammo",
		name = "y-ammo-acid",
		icon = "__Yuoki__/graphics/icons/ammo_acid_small.png",
		flags = {"goes-to-main-inventory"},
		ammo_type =
		{
			category = "bullet",
			action =
			{
				type = "direct",
				action_delivery =
				{
					type = "instant",
					source_effects =
					{
						type = "create-entity",
						entity_name = "explosion-gunshot"
					},
					target_effects =
					{
						{
							type = "create-entity",
							entity_name = "explosion-gunshot"
						},
						{
							type = "damage",
							damage = { amount = 4 , type = "acid"}
						}
					}
				}
			}
		},
		magazine_size = 35,
		subgroup = "y-defense",
		order = "a[ammo]-b[acid]-c[size]",
		stack_size = 100
	},
	
	{
		type = "ammo",
		name = "y-ammo-acid-2",
		icon = "__Yuoki__/graphics/icons/ammo_acid_large.png",
		flags = {"goes-to-main-inventory"},
		ammo_type =
		{
			category = "bullet",
			action =
			{
				type = "direct",
				action_delivery =
				{
					type = "instant",
					source_effects =
					{
						type = "create-entity",
						entity_name = "explosion-gunshot"
					},
					target_effects =
					{
						{
							type = "create-entity",
							entity_name = "explosion-gunshot"
						},
						{
							type = "damage", damage = { amount = 6 , type = "acid"},							
						}
					}
				}
			}
		},
		magazine_size = 20,
		subgroup = "y-defense",
		order = "a[ammo]-b[acid]-c[size]",
		stack_size = 100
	},

	{
		type = "ammo",
		name = "y-ammo-hohlspitz",
		icon = "__Yuoki__/graphics/icons/ammo_t3red.png",
		flags = {"goes-to-main-inventory"},
		ammo_type =
		{
			category = "bullet",
			action =
			{
				type = "direct",
				action_delivery =
				{
					type = "instant",
					source_effects =
					{
						type = "create-entity",
						entity_name = "explosion-gunshot"
					},
					target_effects =
					{
						{
							type = "create-entity",
							entity_name = "explosion-gunshot"
						},
						{
							type = "damage", damage = { amount = 4 , type = "physical"},							
						}
					}
				}
			}
		},
		magazine_size = 30,
		subgroup = "y-defense",
		order="a[ammo]-b[hohl]-h",
		stack_size = 100
	},

	{
		type = "ammo",
		name = "y-ammo-explosiv",
		icon = "__Yuoki__/graphics/icons/ammo_t3yellow2.png",
		flags = {"goes-to-main-inventory"},
		ammo_type =
		{
			category = "bullet",
			action =
			{
				type = "direct",
				action_delivery =
				{
					type = "instant",
					source_effects =
					{
						type = "create-entity",
						entity_name = "explosion-gunshot"
					},
					target_effects =
					{
						{
							type = "create-entity",
							entity_name = "explosion-gunshot"
						},
						{
							type = "damage", damage = { amount = 6 , type = "explosion"},							
						}
					}
				}
			}
		},
		magazine_size = 22,
		subgroup = "y-defense",
		order="a[ammo]-b[explosiv]-e",
		stack_size = 100
	},
	{
		type = "ammo",
		name = "y-ammo-poison",
		icon = "__Yuoki__/graphics/icons/ammo_t3poison.png",
		flags = {"goes-to-main-inventory"},
		ammo_type =
		{
			category = "bullet",
			action =
			{
				type = "direct",
				action_delivery =
				{
					type = "instant",
					source_effects =
					{
						type = "create-entity",
						entity_name = "explosion-gunshot"
					},
					target_effects =
					{
						{
							type = "create-entity",
							entity_name = "explosion-gunshot"
						},
						{
							type = "damage", damage = { amount = 6 , type = "poison"},							
						}
					}
				}
			}
		},
		magazine_size = 30,
		subgroup = "y-defense",
		order="a[ammo]-b[poison]-p",
		stack_size = 100
	},
	{
		type = "ammo",
		name = "y-ammo-biggun",
		icon = "__Yuoki__/graphics/icons/ammo_t3.png",
		flags = {"goes-to-main-inventory"},
		ammo_type =
		{
			category = "bullet",
			action =
			{
				type = "direct",
				action_delivery =
				{
					type = "instant",
					source_effects =
					{
						type = "create-entity",
						entity_name = "explosion-gunshot"
					},
					target_effects =
					{
						{
							type = "create-entity",
							entity_name = "explosion-gunshot"
						},
						{
							type = "damage", damage = { amount = 12 , type = "physical"},							
						}
					}
				}
			}
		},
		magazine_size = 8,
		subgroup = "y-defense",
		order="a[ammo]-b[a]",
		stack_size = 100
	},		
	{
		type = "item",
		name = "gun-turret-mk2",
		icon = "__Yuoki__/graphics/entity/gatling_turret/gatling_icon2.png",
		flags = {"goes-to-quickbar"},
		subgroup = "y-defense",
		order = "b[turret]-c[gun-turret]",
		place_result = "gun-turret-mk2",
		stack_size = 40,
	},	
	{
		type = "item",
		name = "gun-turret-mk3",
		icon = "__Yuoki__/graphics/entity/biggun_turret/biggun_icon.png",
		flags = {"goes-to-quickbar"},
		subgroup = "y-defense",
		order = "b[turret]-c[gun-turret]",
		place_result = "gun-turret-mk3",
		stack_size = 40,
	},	
	
}
)	