data:extend(
{
	{
		type = "recipe",
		name = "tinylamp",
		enabled = true,
		ingredients = 
		{    	  	
			{"iron-plate", 1},
			{"copper-cable", 1}		  
		},
		group = "yuoki",
		subgroup = "y-lamps",		
		result = "tinylamp"    
	},

	{
		type = "recipe",
		name = "powerlamp",
		enabled = true,
		ingredients = 
		{    	  	
			{"electronic-circuit", 2},
			{"iron-plate", 3},
			{"copper-plate", 3}		
		},
		group = "yuoki",
		subgroup = "y-lamps",		
		result = "powerlamp"   
	},
	
	{
		type = "recipe",
		name = "bodenlampe",
		enabled = true,
		ingredients = 
		{    
			{"stone", 1},
			{"iron-plate", 1},
			{"copper-cable", 1}		
			
		},
		group = "yuoki",
		subgroup = "y-lamps",	
		result = "bodenlampe"
	},
	
	{
		type = "recipe",
		name = "coal-brikett",
		enabled = true,	
		energy_required = 4,
		category = "yuoki-formpress-recipe",
		ingredients =
		{
			{"coal", 4},
		},
		result = "coal-brikett",
		group = "yuoki",
		subgroup = "y-energy",		
		order = "coal-b",
		icon = "__Yuoki__/graphics/icons/coal_brikett_32.png",    
		result_count = 3	
	},

	{
		type = "recipe",
		name = "coal-stack-recipe",
		enabled = true,	
		energy_required = 3,
		category = "yuoki-formpress-recipe",
		ingredients =
		{
			{"coal-brikett", 4},
		},
		result = "coal-stack",
		group = "yuoki",
		subgroup = "y-energy",		
		order = "coal-s",
		icon = "__Yuoki__/graphics/icons/coal_briketts_2ed.png",    
		result_count = 1,	
	},
		
	{
		type = "recipe",
		name = "wooden-brikett",
		enabled = true,	
		energy_required = 3,
		ingredients =
		{
			{"raw-wood", 4},
		},
		result = "wooden-brikett",
		group = "yuoki",
		subgroup = "y-energy",		
		order = "wooden",
		icon = "__Yuoki__/graphics/icons/wood_brikett_32.png",    
		result_count = 2	
	},

	{
		type = "recipe",
		name = "wooden-brikett-packed",
		enabled = true,	
		energy_required = 4,
		ingredients =
		{
			{"wooden-brikett", 3},
		},
		result = "wooden-brikett-packed",
		group = "yuoki",
		subgroup = "y-energy",		
		order = "wooden",
		icon = "__Yuoki__/graphics/icons/wood-pellets.png",    
		result_count = 1	
	},

	--[[
	{
		type = "recipe",
		name = "y-sawdust",
		enabled = true,	
		energy_required = 2,
		ingredients =
		{
			{"raw-wood", 4},
		},
		result = "y-sawdust",
		group = "yuoki",
		subgroup = "y-energy",	
		order = "4-a[wooden-pellet0]",
		icon = "__Yuoki__/graphics/icons/sawdust_32.png",    
		result_count = 20	
	},

	{
		type = "recipe",
		name = "wooden-pellet",
		enabled = true,	
		energy_required = 3,
		ingredients =
		{
			{"y-sawdust", 20},	  
		},
		result = "wooden-pellet",
		group = "yuoki",
		subgroup = "y-energy",
		order = "4-a[wooden-pellet1]",
		icon = "__Yuoki__/graphics/icons/wood-pellets_32.png",    
		result_count = 8	
	},

	{
		type = "recipe",
		name = "wooden-pellet-packed",
		enabled = true,	
		energy_required = 4,
		ingredients =
		{
			{"wooden-pellet", 8},
		},
		result = "wooden-pellet-packed",
		group = "yuoki",
		subgroup = "y-energy",
		order = "4-a[wooden-pellet2]",
		icon = "__Yuoki__/graphics/icons/wood-pellet-p32.png",    
		result_count = 1	
	},
	]]
	
	{
		type = "recipe",
		name = "coaltoliquid-bergius",
		category = "chemistry",
		energy_required = 6,
		enabled = "true", 
		ingredients =
		{
			{type="item", name="coal", amount=16}
		},
		results=
		{
			{type="fluid", name="crude-oil", amount=10 },      	  
			--{type="fluid", name="crude-oil", amount=5 },  
		},
		group = "yuoki",
		subgroup = "y-fluid",
		order = "a",		
		icon = "__Yuoki__/graphics/icons/ctl_b32.png",       
	},

	{
		type = "recipe",
		name = "coaltoliquid-fischer",
		category = "chemistry",
		energy_required = 8,
		enabled = "true", 
		ingredients =
		{
			{type="item", name="coal", amount=5}
		},
		results=
		{
			{type="fluid", name="light-oil", amount=1},      
			{type="fluid", name="petroleum-gas", amount=2}      
		},
		group = "yuoki",
		subgroup = "y-fluid",
		order = "b",
		icon = "__Yuoki__/graphics/icons/ctl_ft_32.png",       
	},
	
	{
		type = "recipe",
		name = "wood-gas",
		category = "chemistry",
		energy_required = 6,
		enabled = "true",
		ingredients =
		{			
			{type="item", name="raw-wood", amount=7},			
		},
		results=
		{
			{type="fluid", name="petroleum-gas", amount=5.5},
			--{type="fluid", name="petroleum-gas", amount=1}
		},		
		group = "yuoki",
		subgroup = "y-fluid",
		order = "c",
		icon = "__Yuoki__/graphics/icons/wood-gas.png",
	},  

	{
		type = "recipe",
		name = "ore-bunker",
		enabled = true,	
		energy_required = 3,
		ingredients =
		{
			{"wall", 12},
			{"steel-plate", 4},
		},
		result = "ore-bunker",
		group = "yuoki",
		subgroup = "y-storage",
		order = "s0",	
		icon = "__Yuoki__/graphics/icons/Bergwerk_ore_icon_32.png",
		result_count = 1	
	},	
	
	{
		type = "recipe",
		name = "coal-bunker",
		enabled = true,	
		energy_required = 3,
		ingredients =
		{
			{"wall", 12},
			{"iron-plate", 4},
		},
		result = "coal-bunker",
		group = "yuoki",
		subgroup = "y-storage",	
		order = "s1",	
		icon = "__Yuoki__/graphics/icons/Bergwerk_coal_icon_32.png",    
		result_count = 1	
	},	
	
	{
		type = "recipe",
		name = "boiler-t2",
		ingredients = {{"boiler", 1}, {"steel-plate", 2}, {"pipe", 3}},
		result = "boiler-t2"
	},

	{
		type = "recipe",
		name = "boiler-iv",
		ingredients = {{"boiler-t2", 4}, {"steel-plate", 4}, {"pipe", 8}},
		result = "boiler-iv",
	},


	{
		type = "recipe",
		name = "archsite",
		ingredients = {{"steel-plate", 2}, {"pipe", 3}, {"stone", 20}}, 
		result = "archsite",
	},

	{
		type = "recipe",
		name = "dirt",
		category = "yuoki-archaeology",
		energy_required = 15,
		ingredients = {},
		result = "dirt",
		result_count = 30,
		enabled = "true",
	},

	{
		type = "recipe",
		name = "dirtwasher",
		ingredients = {{"iron-plate",6},{"steel-plate",4},{"copper-cable",5},{"iron-gear-wheel",3}},
		result = "dirtwasher",
		enabled = "true",		
		result_count = 1,
		order="machine",
	},
	
	{
		type = "recipe",
		name = "heat-form-press-recipe",
		ingredients = {{"assembling-machine-1",1},{"steel-plate",6},{"copper-cable",4},{"iron-gear-wheel",3}},
		result = "heat-form-press",
		enabled = "true",		
		result_count = 1,
		order="machine",
	},

	{
		type = "recipe",
		name = "y-mining-drill-recipe",
		ingredients = {{"burner-mining-drill",2},{"steel-plate",4},{"copper-cable",6},{"iron-gear-wheel",4}},
		result = "y-mining-drill",
		enabled = "true",		
		result_count = 1,
		order="machine",
	},
		
	{
		type = "recipe",
		name = "notfall-generator-s1",
		ingredients = {{"iron-plate",4}, {"iron-gear-wheel",2}, {"copper-plate",4}, {"raw-wood",3}},
		result = "notfall-generator-s1",
		enabled = "true",		
		result_count = 1,
		group = "yuoki",
		subgroup = "yuoki-energy-gen",			
		order="gen",
	},	
	{
		type = "recipe",
		name = "notfall-generator-s2",
		ingredients = {{"notfall-generator-s1",1}, {"electronic-circuit",1},},
		result = "notfall-generator-s2",
		enabled = "true",		
		result_count = 1,
		group = "yuoki",
		subgroup = "yuoki-energy-gen",			
		order="gen",
	},	
	{
		type = "recipe",
		name = "notfall-generator-s3",
		ingredients = {{"notfall-generator-s2",1}, {"electronic-circuit",1},},
		result = "notfall-generator-s3",
		enabled = "true",		
		result_count = 1,
		group = "yuoki",
		subgroup = "yuoki-energy-gen",			
		order="gen",
	},	
	
	-- big
	{
		type = "recipe",
		name = "steam-turbine",
		ingredients = {{"steam-turbine-mk2",1},{"steel-plate",4},{"copper-cable",5},{"iron-gear-wheel",1},  },		
		result = "steam-turbine",
		enabled = "true",		
		result_count = 1,
		group = "yuoki",
		subgroup = "yuoki-energy-gen",					
		order="turbine",
	},
	
	-- small
	{
		type = "recipe",
		name = "steam-turbine-mk2",
		ingredients = {{"steam-engine",1},{"steel-plate",4},{"copper-cable",5},{"iron-gear-wheel",3}},
		result = "steam-turbine-mk2",
		enabled = "true",		
		result_count = 1,
		group = "yuoki",
		subgroup = "yuoki-energy-gen",					
		order="turbine",
	},	

	-- plant
	{
		type = "recipe",
		name = "steam-turbine-mk3",
		ingredients = {{"steam-turbine",1},{"steel-plate",4},{"copper-cable",5},{"iron-gear-wheel",3}, {"wall",6} },
		result = "steam-turbine-mk3",
		enabled = "true",		
		result_count = 1,
		group = "yuoki",
		subgroup = "yuoki-energy-gen",					
		order="turbine",
	},	
	
	{
		type = "recipe",
		name = "alien-artifact-2",
		category = "yuoki-archaeology-wash",
		energy_required = 3,
		ingredients = {
			{"dirt",300}, 
			{type="fluid", name="water", amount=10},
		},
		group = "yuoki",
		subgroup = "yuoki-archaeology",		
		result = "alien-science-pack",
		enabled = "true",		
		result_count = 1
	},

	{
		type = "recipe",
		name = "y-alien-artifact-recipe",
		--category = "yuoki-archaeology-wash",
		energy_required = 5,
		ingredients = {
			{"dirt",500}, 
			{"science-pack-2",50}, 
			{"science-pack-3",20}, 			
		},
		group = "yuoki",
		subgroup = "yuoki-archaeology",		
		result = "alien-artifact",
		enabled = "true",		
		result_count = 1
	},
	
	
	{
		type = "recipe",
		name = "pure-copper",
		category = "yuoki-archaeology-wash",
		energy_required = 3,
		ingredients = {
			{"copper-ore",5}, 
			{type="fluid", name="water", amount=8},
		},
		group = "yuoki",
		subgroup = "yuoki-archaeology",		
		results=
		{
			{type="item", name="pure-copper", amount=3 },      	  
			{type="fluid", name="con_water", amount=8 }
		},
		enabled = "true",				
		icon = "__Yuoki__/graphics/icons/pure_copper_icon.png",
		order="pure",
	},

	{
		type = "recipe",
		name = "pure-iron",
		category = "yuoki-archaeology-wash",
		energy_required = 3,
		ingredients = {
			{"iron-ore",5}, 
			{type="fluid", name="water", amount=8},
		},
		group = "yuoki",
		subgroup = "yuoki-archaeology",				
		results=
		{
			{type="item", name="pure-iron", amount=3 },      	  
			{type="fluid", name="con_water", amount=8 }
		},
		enabled = "true",				
		icon = "__Yuoki__/graphics/icons/pure_iron_icon.png",
		order="pure",
	},
	
	{
		type = "recipe",
		name = "y-release-cwater",
		category = "yuoki-formpress-recipe",		
		--category = "yuoki-archaeology-wash",
		energy_required = 1,
		ingredients = {
			{type="fluid", name="con_water", amount=48 } 			
		},
		group = "yuoki",
		subgroup = "yuoki-formpress",				
		results=
		{
			{type="item", name="c_mud", amount=4, },			
			{type="item", name="y-toxic-dust", amount=1, },			
			{type="item", name="y-rare-ore-t1", amount=1, },		
		},		
		enabled = "true",				
		icon = "__Yuoki__/graphics/icons/c_mud_icon.png",
	},

	{
		type = "recipe",
		name = "y-refined-rare-ore-recipe",
		category = "smelting",
		energy_required = 7.0,
		enabled = "true",
		ingredients = {{"y-rare-ore-t1", 12}},
		result = "y-refined-rare-ore-t1",
		result_count = 3,
		icon = "__Yuoki__/graphics/icons/coilsb32.png",
		order="refine",
	},
	
	{
		type = "recipe",
		name = "pressed_dry_mud_block",
		energy_required = 2.0,
		enabled = "true",
		ingredients = {{"c_mud", 4},}, 
		result = "dry_mud",
		result_count = 1,
		icon = "__Yuoki__/graphics/icons/dry_mud_icon.png",
		category = "yuoki-formpress-recipe",		
		--group = "yuoki",
		--subgroup = "yuoki-formpress",
	},

	{
		type = "recipe",
		name = "mud_wall_block",
		energy_required = 2.0,
		enabled = "true",
		ingredients = {{"dry_mud", 4}, {"steel-plate", 3}}, 
		result = "mud-wall",
		result_count = 1,
		icon = "__Yuoki__/graphics/icons/m_wall_icon.png",
		subgroup = "y-defense",
		--category = "yuoki-formpress-recipe",		
	},
	
	{
		type = "recipe",
		name = "y-refined-copper",
		category = "smelting",
		energy_required = 4.0,
		enabled = "true",
		ingredients = {{"pure-copper", 1}},
		result = "copper-plate",
		result_count = 2,
		icon = "__Yuoki__/graphics/icons/pure_copper_icon.png",
		order="refined",
	},

	{
		type = "recipe",
		name = "y-refined-iron",
		category = "smelting",
		energy_required = 4.0,
		enabled = "true",
		ingredients = {{"pure-iron", 1}},
		result = "iron-plate",
		result_count = 2,
		icon = "__Yuoki__/graphics/icons/pure_iron_icon.png",
		order="refined",
	},
		
	-- Luft --
	{
		type = "recipe",
		name = "liquid-air-recipe",
		category = "chemistry",
		energy_required = 10,
		ingredients ={},
		results=
		{
			{type="fluid", name="liquid-air", amount=4,},			
		},
		group = "yuoki",
		subgroup = "y-fluid",		
		enabled = "true",
		--icon = "__Yuoki__/graphics/icons/oxygen_i32.png",
	},
	-- Wasserstoffgas --
	{
		type = "recipe",
		name = "hydrogen-gas-recipe",
		category = "chemistry",
		energy_required = 10,
		ingredients ={{type="fluid", name="liquid-air", amount=6}},
		results=
		{
			{type="fluid", name="hydrogen-gas", amount=4, },			
		},
		group = "yuoki",
		subgroup = "y-fluid",		
		enabled = "true",
		icon = "__Yuoki__/graphics/icons/hydrogen_i32.png",
	},

	-- brennstoffzelle	
	{
		type = "recipe",
		name = "y-bstzelle-recipe",
		enabled = "true",
		energy_required = 2,
		ingredients =
		{
			{"pure-copper", 3},
			{"iron-plate", 2},			
			{type="fluid", name="hydrogen-gas", amount=40 },
		},
		result = "y-bstzelle",
		result_count=10,
		icon = "__Yuoki__/graphics/icons/bst_z2.png",
		--category = "yuoki-energy",
		category = "chemistry",
		group = "yuoki",
		subgroup = "y-energy",
		order="zelle",
	},	

	-- knowledge crystal
	{
		type = "recipe",
		name = "y-knowledge-crystal-t1-recipe",
		enabled = "true",
		energy_required = 2,
		ingredients =
		{
			{"dry_mud", 2},
			{"y-refined-rare-ore-t1", 2},			
			{"y-toxic-dust", 2},						
		},
		result = "y-knowledge-crystal-t1",
		result_count=1,
		icon = "__Yuoki__/graphics/icons/crystal_1.png",
		--category = "yuoki-energy",		
		group = "yuoki",
		subgroup = "y-tech",
		order="z[crystal]",
	},	
	
		
	
		
}
)