	gatling_turret_extension =
	{
		filename = "__Yuoki__/graphics/entity/gatling_turret/gatling_fold.png",
		priority = "medium",
		frame_width = 72,
		frame_height = 72,
		direction_count = 4,
		frame_count = 1,
		axially_symmetrical = false,
		shift = { 0, -0.5},
	}

	biggun_turret_extension =
	{
		filename = "__Yuoki__/graphics/entity/biggun_turret/biggun_fold.png",
		priority = "medium",
		frame_width = 80,
		frame_height = 72,
		direction_count = 4,
		frame_count = 1,
		axially_symmetrical = false,
		shift = { 0, -0.5},
	}
	

data:extend(
{	 
	{
		type = "wall",
		name = "mud-wall",
		icon = "__Yuoki__/graphics/icons/m_wall_icon.png",		
		flags = {"placeable-neutral", "player-creation"},
		collision_box = {{-0.49, -0.49}, {0.49, 0.49}},
		selection_box = {{-0.5, -0.5}, {0.5, 0.5}},
		minable = {mining_time = 1, result = "mud-wall"},
		max_health = 480,
		corpse = "wall-remnants",
		repair_sound = { filename = "__base__/sound/manual-repair-simple.wav" },
		mined_sound = { filename = "__base__/sound/deconstruct-bricks.wav" },
		resistances =
		{
			{
				type = "physical",
				decrease = 3,
				percent = 40
			},
			{
				type = "explosion",
				decrease = 10,
				percent = 30
			},
			{
				type = "fire",
				percent = 100
			},
			{
				type = "laser",
				percent = 70
			}
		},
		pictures =
		{
			single =
			{
				{
					filename = "__Yuoki__/graphics/entity/m_wall.png",
					priority = "extra-high",
					width = 32,
					height = 40,
					shift = {0, 0}
				}
			},
			straight_vertical =
			{
				{
					filename = "__Yuoki__/graphics/entity/m_wall.png",
					priority = "extra-high",
					width = 32,
					height = 40,
					shift = {0, 0}
				},
				{
					filename = "__Yuoki__/graphics/entity/m_wall.png",
					priority = "extra-high",
					width = 32,
					height = 40,
					shift = {0, 0}
				}
			},
			straight_vertical_under_ending =
			{
				{
					filename = "__Yuoki__/graphics/entity/m_wall.png",
					priority = "extra-high",
					width = 32,
					height = 40,
					shift = {0, 0}
				}
			},
			straight_horizontal =
			{
				{
					filename = "__Yuoki__/graphics/entity/m_wall.png",
					priority = "extra-high",
					width = 32,
					height = 40,
					shift = {0, 0}
				},
				{
					filename = "__Yuoki__/graphics/entity/m_wall.png",
					priority = "extra-high",
					width = 32,
					height = 40,
					shift = {0, 0}
				},
				{
					filename = "__Yuoki__/graphics/entity/m_wall.png",
					priority = "extra-high",
					width = 32,
					height = 40,
					shift = {0, 0}
				}
			},
			corner_right_up =
			{
				{
					filename = "__Yuoki__/graphics/entity/m_wall.png",
					priority = "extra-high",
					width = 32,
					height = 40,
					shift = {0, 0}
				}
			},
			corner_right_down =
			{
				{
					filename = "__Yuoki__/graphics/entity/m_wall.png",
					priority = "extra-high",
					width = 32,
					height = 40,
					shift = {0, 0}
				}
			},
			corner_left_down =
			{
				{
					filename = "__Yuoki__/graphics/entity/m_wall.png",
					priority = "extra-high",
					width = 32,
					height = 40,
					shift = {0, 0}
				}
			},
			corner_left_up =
			{
				{
					filename = "__Yuoki__/graphics/entity/m_wall.png",
					priority = "extra-high",
					width = 32,
					height = 40,
					shift = {0, 0}
				}
			},
			t_up =
			{
				{
					filename = "__Yuoki__/graphics/entity/m_wall.png",
					priority = "extra-high",
					width = 32,
					height = 40,
					shift = {0, 0}
				}
			},
			t_down =
			{
				{
					filename = "__Yuoki__/graphics/entity/m_wall.png",
					priority = "extra-high",
					width = 32,
					height = 40,
					shift = {0, 0}
				}
			},
			t_right =
			{
				{
					filename = "__Yuoki__/graphics/entity/m_wall.png",
					priority = "extra-high",
					width = 32,
					height = 40,
					shift = {0, 0}
				}
			},
			t_left =
			{
				{
					filename = "__Yuoki__/graphics/entity/m_wall.png",
					priority = "extra-high",
					width = 32,
					height = 40,
					shift = {0, 0}
				}
			},
			cross =
			{
				{
					filename = "__Yuoki__/graphics/entity/m_wall.png",
					priority = "extra-high",
					width = 32,
					height = 40,
					shift = {0, 0}
				}
			},
			ending_up =
			{
				{
					filename = "__Yuoki__/graphics/entity/m_wall.png",
					priority = "extra-high",
					width = 32,
					height = 40,
					shift = {0, 0}
				}
			},
			ending_down =
			{
				{
					filename = "__Yuoki__/graphics/entity/m_wall.png",
					priority = "extra-high",
					width = 32,
					height = 40,
					shift = {0, 0}
				}
			},
			ending_right =
			{
				{
					filename = "__Yuoki__/graphics/entity/m_wall.png",
					priority = "extra-high",
					width = 32,
					height = 40,
					shift = {0, 0}
				}
			},
			ending_left =
			{
				{
					filename = "__Yuoki__/graphics/entity/m_wall.png",
					priority = "extra-high",
					width = 32,
					height = 40,
					shift = {0, 0}
				}
			}
		}
	},
	
	{
		type = "ammo-turret",
		name = "gun-turret-mk2",
		icon = "__Yuoki__/graphics/entity/gatling_turret/gatling_icon2.png",
		flags = {"placeable-player", "player-creation"},
		minable = {mining_time = 0.5, result = "gun-turret-mk2"},
		max_health = 300,
		corpse = "small-remnants",
		collision_box = {{-0.4, -0.9 }, {0.4, 0.9}},
		selection_box = {{-0.5, -1 }, {0.5, 1}},
		rotation_speed = 0.020, -- 0.015 orginal
		preparing_speed = 0.08,
		folding_speed = 0.08,
		dying_explosion = "huge-explosion",
		inventory_size = 2,
		automated_ammo_count = 30,
		
		folded_animation = (function()
		local res = util.table.deepcopy(gatling_turret_extension)
		res.frame_count = 1
		res.line_length = 1
		return res
		end)(),
		preparing_animation = gatling_turret_extension,
		
		prepared_animation =
		{
			filename = "__Yuoki__/graphics/entity/gatling_turret/gatling_phased.png",
			priority = "medium",
			frame_width = 72,
			frame_height = 72,
			direction_count = 64,
			frame_count = 1,
			line_length = 16,
			axially_symmetrical = false,
			shift = { 0, -0.5},			
		},
		
		folding_animation = (function()
		local res = util.table.deepcopy(gatling_turret_extension)
		res.run_mode = "backward"
		return res
		end)(),
		
		base_picture =
		{
			filename = "__Yuoki__/graphics/entity/gatling_turret/gun-turret-base.png",
			priority = "high",
			width = 43,
			height = 28,
			shift = { 0.2, -0.125 + 0.6 }
		},
		attack_parameters =
		{
			ammo_category = "bullet",
			cooldown = 6,
			projectile_center = {0, 0.6},
			projectile_creation_distance = 1.2,
			shell_particle = 
			{
				name = "shell-particle",
				direction_deviation = 0.1,
				speed = 0.1,
				speed_deviation = 0.03,
				center = {0, 0.6},
				creation_distance = 0.6,
				starting_frame_speed = 0.2,
				starting_frame_speed_deviation = 0.1
			},
			range = 24,
			sound =
			{
				{
					filename = "__base__/sound/gunshot.wav",
					volume = 0.3
				}
			}
		}
	},
	{
		type = "ammo-turret",
		name = "gun-turret-mk3",
		icon = "__Yuoki__/graphics/entity/biggun_turret/biggun_icon.png",
		flags = {"placeable-player", "player-creation"},
		minable = {mining_time = 0.5, result = "gun-turret-mk3"},
		max_health = 400,
		corpse = "small-remnants",
		collision_box = {{-0.4, -0.9 }, {0.4, 0.9}},
		selection_box = {{-0.5, -1 }, {0.5, 1}},
		rotation_speed = 0.020, -- 0.015 orginal
		preparing_speed = 0.08,
		folding_speed = 0.08,
		dying_explosion = "huge-explosion",
		inventory_size = 3,
		automated_ammo_count = 20,
		
		folded_animation = (function()
		local res = util.table.deepcopy(biggun_turret_extension)
		res.frame_count = 1
		res.line_length = 1
		return res
		end)(),
		preparing_animation = biggun_turret_extension,
		
		prepared_animation =
		{
			filename = "__Yuoki__/graphics/entity/biggun_turret/biggun_anim_e.png",
			priority = "medium",
			frame_width = 80,
			frame_height = 72,
			direction_count = 64,
			frame_count = 1,
			line_length = 16,
			axially_symmetrical = false,
			shift = { 0, -0.5},			
		},
		
		folding_animation = (function()
		local res = util.table.deepcopy(biggun_turret_extension)
		res.run_mode = "backward"
		return res
		end)(),
		
		base_picture =
		{
			filename = "__Yuoki__/graphics/entity/gatling_turret/gun-turret-base.png",
			priority = "high",
			width = 43,
			height = 28,
			shift = { 0.2, -0.125 + 0.6 }
		},
		attack_parameters =
		{
			ammo_category = "bullet",
			cooldown = 6,
			projectile_center = {0, 0.6},
			projectile_creation_distance = 1.2,
			shell_particle = 
			{
				name = "shell-particle",
				direction_deviation = 0.1,
				speed = 0.1,
				speed_deviation = 0.03,
				center = {0, 0.6},
				creation_distance = 0.6,
				starting_frame_speed = 0.2,
				starting_frame_speed_deviation = 0.1
			},
			range = 28,
			sound =
			{
				{
					filename = "__base__/sound/gunshot.wav",
					volume = 0.3
				}
			}
		}
	},	
}
)
