data:extend(
{	
	-- recipes for later split
	{
		type = "recipe",
		name = "yi-smelt-gold-recipe",
		category = "smelting",
		energy_required = 7.0,
		enabled = "true",
		ingredients = {{"gold-ore", 3}},
		result = "gold-bar",
		result_count = 2,
		icon = "__Yuoki__/prototypes/integration/gfx/barren_gold.png",
		order="smelting",
	},

	{
		type = "recipe",
		name = "yi-smelt-lead-recipe",
		category = "yuoki-formpress-recipe",		
		energy_required = 4.0,
		enabled = "true",
		ingredients = {
			{"lead-ore", 3},			
		},
		results=
		{
			{type="item", name="lead-ingot", amount=2 },      	  
			{type="fluid", name="sulfuric-acid", amount=0.5 },
		},
		icon = "__Yuoki__/prototypes/integration/gfx/barren_lead.png",
		order="smelting",
		subgroup = "i-bobores",
	},
	
	{
		type = "recipe",
		name = "yi-smelt-zinc-recipe",
		category = "yuoki-formpress-recipe",		
		energy_required = 7.0,
		enabled = "true",
		ingredients = {
			{"zinc-ore", 2},
			{type="fluid", name="liquid-air", amount=5},
			{type="fluid", name="liquid-co", amount=2},
		},
		results=
		{
			{type="item", name="zinc-ingot", amount=2 },      	  
			{type="fluid", name="sulfuric-acid", amount=1 },
			{type="fluid", name="liquid-co2", amount=2 },
		},
		icon = "__Yuoki__/prototypes/integration/gfx/barren_zinc.png",
		order="smelting",
		subgroup = "i-bobores",
	},

	{
		type = "recipe",
		name = "yi-smelt-aluminium-recipe",
		category = "yuoki-formpress-recipe",		
		energy_required = 10.0,
		enabled = "true",
		ingredients = {
			{"bauxite-ore", 3},
			{type="fluid", name="sulfuric-acid", amount=1.5 },
		},
		results=
		{
			{type="item", name="aluminum-ingot", amount=2 },      	  
		},
		icon = "__Yuoki__/prototypes/integration/gfx/barren_alumin.png",
		order="smelting",
		subgroup = "i-bobores",
	},

	{
		type = "recipe",
		name = "yi-smelt-wolfram-recipe",
		category = "yuoki-formpress-recipe",		
		energy_required = 10.0,
		enabled = "true",
		ingredients = {
			{"tungsten-ore", 1},
			{type="fluid", name="hydrogen-gas", amount=3 },
		},
		results=
		{
			{type="item", name="wolfram-ingot", amount=1 },      	  
			{type="fluid", name="water", amount=3 },
		},
		icon = "__Yuoki__/prototypes/integration/gfx/barren_mixed_5.png",
		order="smelting",
		subgroup = "i-bobores",
	},
		
	{
		type = "recipe",
		name = "yi-smelt-silver-recipe",
		category = "yuoki-formpress-recipe",		
		energy_required = 4.0,
		enabled = "true",
		ingredients = {
			{"silver-ore", 1},
			{"zinc-ingot", 1},
			{type="fluid", name="liquid-air", amount=3},			
		},
		results=
		{
			{type="item", name="silver-ingot", amount=1 },      	  
			{type="item", name="dry_mud", amount=2 },			
		},
		icon = "__Yuoki__/prototypes/integration/gfx/barren_silver16.png",
		order="smelting",
		subgroup = "i-bobores",
	},
	
	{
		type = "recipe",
		name = "yi-smelt-tin-recipe",
		category = "yuoki-formpress-recipe",		
		energy_required = 4.0,
		enabled = "true",
		ingredients = {
			{"tin-ore", 1},			
			{type="fluid", name="liquid-co", amount=1},
		},
		results=
		{
			{type="item", name="tin-ingot", amount=1 },      	  
		},
		icon = "__Yuoki__/prototypes/integration/gfx/barren_tin.png",
		order="smelting",
		subgroup = "i-bobores",
	},
		
	{
		type = "recipe",
		name = "yi-smelt-titan-recipe",
		category = "yuoki-formpress-recipe",
		energy_required = 7.0,
		enabled = "true",
		ingredients = {
			{"rutile-ore", 4},
			{"coal", 4},
			{type="fluid", name="liquid-co", amount=4},
		},
		result="titan-ingot",
		result_count=1,
		icon = "__Yuoki__/prototypes/integration/gfx/barren_titan.png",
		order="smelting",
		subgroup = "i-bobores",
	},

	{
		type = "recipe",
		name = "yi-smelt-titan-alloy-recipe",
		category = "yuoki-formpress-recipe",	
		energy_required = 5.0,
		enabled = "true",
		ingredients = {
			{"titan-ingot", 1},
			{"steel-plate", 4},
		},
		result="titan-alloy",
		result_count=4,
		icon = "__Yuoki__/prototypes/integration/gfx/barren_mixed_11.png",
		order="smelting",
		subgroup = "i-bobores",
	},

	{
		type = "recipe",
		name = "yi-wire-alloy-recipe",
		--category = "yuoki-formpress-recipe",	
		energy_required = 5.0,
		enabled = "true",
		ingredients = {
			{"gold-bar", 2},
			{"silver-ingot", 1},
			{"pure-copper", 1},
		},
		result="yi-wire-alloy",
		result_count=4,
		icon = "__Yuoki__/prototypes/integration/gfx/barren_mixed_8.png",
		order="smelting",
		subgroup = "i-bobores",
	},

	{
		type = "recipe",
		name = "yi-super-alloy-1-recipe",
		--category = "yuoki-formpress-recipe",	
		energy_required = 5.0,
		enabled = "true",
		ingredients = {
			{"yi-wire-alloy", 2},
			{"lead-ingot", 2},
			{"aluminum-ingot", 2},
		},
		result="yi-super-alloy-1",
		result_count=2,
		icon = "__Yuoki__/prototypes/integration/gfx/barren_mixed_4.png",
		order="smelting",
		subgroup = "i-bobores",
	},
	
	{
		type = "recipe",
		name = "yi-super-alloy-2-recipe",
		--category = "yuoki-formpress-recipe",	
		energy_required = 5.0,
		enabled = "true",
		ingredients = {
			{"titan-alloy", 1},
			{"yi-wire-alloy", 3},			
			{"yi-super-alloy-1", 2},			
		},
		result="yi-super-alloy-2",
		result_count=2,
		icon = "__Yuoki__/prototypes/integration/gfx/barren_mixed_3.png",
		order="smelting",
		subgroup = "i-bobores",
	},
	
	

	
})