data:extend(
{
	{
		type = "item",
		name = "tinylamp",
		icon = "__Yuoki__/graphics/icons/kleine_lampe_off_icon.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki",
		subgroup = "y-lamps",
		place_result = "tinylamp",
		stack_size = 50
	},

	{
		type = "item",
		name = "powerlamp",
		icon = "__Yuoki__/graphics/icons/power_lampe_off_icon.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki",
		subgroup = "y-lamps",
		place_result = "powerlamp",
		stack_size = 50
	},

	{
		type = "item",
		name = "bodenlampe",
		icon = "__Yuoki__/graphics/icons/bodenlampe_tech.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki",
		subgroup = "y-lamps",
		place_result = "bodenlampe",
		stack_size = 40
	},

	{
		type = "item",
		name = "coal-brikett",
		icon = "__Yuoki__/graphics/icons/coal_brikett_32.png",
		flags = {"goes-to-main-inventory"},
		group = "yuoki",
		subgroup = "y-energy",
		fuel_value = "13MJ",
		stack_size = 300
	},
	{
		type = "item",
		name = "coal-stack",
		icon = "__Yuoki__/graphics/icons/coal_briketts_2ed.png",
		flags = {"goes-to-main-inventory"},
		group = "yuoki",
		subgroup = "y-energy",
		fuel_value = "54MJ",
		stack_size = 100,
	},
	
	{
		type = "item",
		name = "wooden-brikett",
		icon = "__Yuoki__/graphics/icons/wood_brikett_32.png",
		flags = {"goes-to-main-inventory"},
		group = "yuoki",
		subgroup = "y-energy",
		fuel_value = "11MJ",
		stack_size = 350
	},

	{
		type = "item",
		name = "wooden-brikett-packed",
		icon = "__Yuoki__/graphics/icons/wood-pellets.png",
		flags = {"goes-to-main-inventory"},
		group = "yuoki",
		subgroup = "y-energy",
		fuel_value = "35MJ",
		stack_size = 100
	},

	{
		type = "item",
		name = "y-sawdust",
		icon = "__Yuoki__/graphics/icons/sawdust_32.png",
		flags = {"goes-to-main-inventory"},
		group = "yuoki",
		subgroup = "y-energy",
		stack_size = 500
	},

	{
		type = "item",
		name = "wooden-pellet",
		icon = "__Yuoki__/graphics/icons/wood-pellets_32.png",
		flags = {"goes-to-main-inventory"},
		group = "yuoki",
		subgroup = "y-energy",
		stack_size = 1000
	},

	{
		type = "item",
		name = "wooden-pellet-packed",
		icon = "__Yuoki__/graphics/icons/wood-pellet-p32.png",
		flags = {"goes-to-main-inventory"},
		group = "yuoki",
		subgroup = "y-energy",
		fuel_value = "19MJ",
		stack_size = 300
	},
	
	{
		type = "item",
		name = "coaltoliquid-bergius",
		icon = "__Yuoki__/graphics/icons/ctl_b32.png",
		flags = {"goes-to-main-inventory"},
		group = "yuoki",
		subgroup = "y-energy",
		stack_size = 1
	},

	{
		type = "item",
		name = "ore-bunker",
		icon = "__Yuoki__/graphics/icons/Bergwerk_ore_icon_32.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki",
		subgroup = "y-storage",
		order = "c-ml-3",
		place_result = "ore-bunker",
		stack_size = 10
	},

	{
		type = "item",
		name = "coal-bunker",
		icon = "__Yuoki__/graphics/icons/Bergwerk_coal_icon_32.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki",
		subgroup = "y-storage",
		order = "c-ml-3",
		place_result = "coal-bunker",
		stack_size = 10
	},

	{
		type = "item",
		name = "boiler-t2",
		icon = "__Yuoki__/graphics/icons/boiler-icon.png",
		flags = {"goes-to-quickbar"},
		group = "Yuoki",
		subgroup = "y-energy-2",
		order = "b[steam-power]-a[boiler]",
		place_result = "boiler-t2",
		stack_size = 32
	},
	
	{
		type = "item",
		name = "boiler-iv",
		icon = "__Yuoki__/graphics/icons/boiler3mw_icon.png",
		flags = {"goes-to-quickbar"},
		group = "Yuoki",
		subgroup = "y-energy-2",
		order = "b[steam-power]-a[boiler]",
		place_result = "boiler-iv",
		stack_size = 8
	},

	{
		type = "item",
		name = "archsite",
		icon = "__Yuoki__/graphics/icons/archsite_icon.png",
		group = "Yuoki",
		subgroup = "yuoki-archaeology",
		flags = {"goes-to-quickbar"},
		place_result = "archsite",
		stack_size = 8
	},

	{
		type = "item",
		name = "dirt",
		icon = "__Yuoki__/graphics/icons/dirt_32.png",
		flags = {"goes-to-main-inventory"},
		group = "yuoki",
		subgroup = "yuoki-archaeology",
		stack_size = 5000
	},

	{
		type = "item",
		name = "dirtwasher",
		icon = "__Yuoki__/graphics/icons/dw.png",
		group = "yuoki",
		subgroup = "yuoki-archaeology",
		flags = {"goes-to-quickbar"},
		place_result = "dirtwasher",
		stack_size = 8
	},

	{
		type = "item",
		name = "heat-form-press",
		icon = "__Yuoki__/graphics/icons/pressure_icon.png",
		group = "yuoki",
		subgroup = "yuoki-archaeology",
		flags = {"goes-to-quickbar"},
		place_result = "heat-form-press",
		stack_size = 8
	},	
	
	{
		type = "item",
		name = "y-mining-drill",
		icon = "__Yuoki__/graphics/icons/mine_drill_icon.png",
		flags = {"goes-to-quickbar"},
		subgroup = "yuoki-archaeology",
		order = "a[items]-a[burner-mining-drill]",
		place_result = "y-mining-drill",
		stack_size = 20,
	},
	
	{
		type = "item",
		name = "steam-turbine",
		icon = "__Yuoki__/graphics/icons/steam-turbine_icon.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki",
		subgroup = "y-energy-2",
		order = "b[steam-power]-b[steam-engine]",
		place_result = "steam-turbine",
		stack_size = 8,
	},

	{
		type = "item",
		name = "pure-copper",
		icon = "__Yuoki__/graphics/icons/pure_copper_icon.png",
		flags = {"goes-to-main-inventory"},
		group = "yuoki",
		subgroup = "yuoki-archaeology",
		stack_size = 100,
	},

	{
		type = "item",
		name = "pure-iron",
		icon = "__Yuoki__/graphics/icons/pure_iron_icon.png",
		flags = {"goes-to-main-inventory"},
		group = "yuoki",
		subgroup = "yuoki-archaeology",
		stack_size = 100,
	},

	{
		type = "item",
		name = "c_mud",
		icon = "__Yuoki__/graphics/icons/c_mud_icon.png",
		flags = {"goes-to-main-inventory"},
		group = "yuoki",
		subgroup = "yuoki-archaeology",
		stack_size = 200,
	},

	{
		type = "item",
		name = "dry_mud",
		icon = "__Yuoki__/graphics/icons/dry_mud_icon.png",
		flags = {"goes-to-main-inventory"},
		group = "yuoki",
		subgroup = "y-energy",
		fuel_value = "10MJ",
		stack_size = 400
	},

	{
		type = "item",
		name = "y-toxic-dust",
		icon = "__Yuoki__/graphics/icons/toxic-dust_icon.png",
		flags = {"goes-to-main-inventory"},
		group = "yuoki",
		subgroup = "yuoki-formpress",		
		stack_size = 1000
	},
	{
		type = "item",
		name = "y-rare-ore-t1",
		icon = "__Yuoki__/graphics/icons/quarz_a32.png",
		flags = {"goes-to-main-inventory"},
		group = "yuoki",
		subgroup = "yuoki-formpress",				
		stack_size = 100
	},

	{
		type = "item",
		name = "y-refined-rare-ore-t1",
		icon = "__Yuoki__/graphics/icons/coilsb32.png",
		flags = {"goes-to-main-inventory"},
		group = "yuoki",
		subgroup = "yuoki-formpress",				
		stack_size = 100,
	},
	
	
	{
		type = "item",
		name = "y-bstzelle",
		icon = "__Yuoki__/graphics/icons/bst_z2.png",
		flags = {"goes-to-main-inventory"},
		group = "yuoki",
		subgroup = "yuoki-formpress",		
		fuel_value = "250MJ",
		stack_size = 50,
	},		

	{
		type = "fluid",
		name = "con_water",
		default_temperature = 20,
		heat_capacity = "1KJ",
		base_color = {r=1.0, g=1.0, b=0.2},
		flow_color = {r=0.9, g=0.9, b=0.2},
		max_temperature = 150,
		icon = "__Yuoki__/graphics/icons/h2o_c2_icon.png",
		pressure_to_speed_ratio = 0.4,
		flow_to_energy_ratio = 0.6,
		group = "yuoki",
		subgroup = "yuoki-archaeology",
		order = "y"
	},

	{
		type = "fluid",
		name = "liquid-air",
		default_temperature = -190,
		heat_capacity = "50KJ",
		base_color = {r=0.9, g=0.9, b=0.9},
		flow_color = {r=1.0, g=1.0, b=1.0},
		max_temperature = -184,
		icon = "__Yuoki__/graphics/icons/liquid_air_i32.png",
		pressure_to_speed_ratio = 0.8,
		flow_to_energy_ratio = 1.0,
		group = "yuoki",
		subgroup = "y-energy",
		order = "y"
	},
	
	{
		type = "fluid",
		name = "hydrogen-gas",
		default_temperature = 20,
		heat_capacity = "100KJ",
		base_color = {r=0.0, g=0.7, b=0.7},
		flow_color = {r=0.0, g=0.85, b=0.85},
		max_temperature = 90,
		icon = "__Yuoki__/graphics/icons/hydrogen_i32.png",
		pressure_to_speed_ratio = 0.8,
		flow_to_energy_ratio = 1.0,
		group = "yuoki",
		subgroup = "y-energy",
		order = "y"
	},
	
	{
		type = "item",
		name = "steam-turbine-mk2",
		icon = "__Yuoki__/graphics/icons/small_steam_icon.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki",
		subgroup = "y-energy-2",
		order = "b[steam-power]-b[steam-engine]-c[t1]",
		place_result = "steam-turbine-mk2",
		stack_size = 8
	},

	{
		type = "item",
		name = "steam-turbine-mk3",
		icon = "__Yuoki__/graphics/icons/small_steam_icon.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki",
		subgroup = "y-energy-2",
		order = "b[steam-power]-b[steam-engine]-c[t2]",
		place_result = "steam-turbine-mk3",
		stack_size = 8
	},
	
	{
		type = "item",
		name = "notfall-generator-s1",
		icon = "__Yuoki__/graphics/icons/basic_steam_icon.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki",
		subgroup = "y-energy-2",
		order = "b[steam-power]-b[steam-engine]-c[a]",
		place_result = "notfall-generator-s1",
		stack_size = 8
	},
	{
		type = "item",
		name = "notfall-generator-s2",
		icon = "__Yuoki__/graphics/icons/basic_steam_icon.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki",
		subgroup = "y-energy-2",
		order = "b[steam-power]-b[steam-engine]-c[b]",
		place_result = "notfall-generator-s2",
		stack_size = 8
	},
	{
		type = "item",
		name = "notfall-generator-s3",
		icon = "__Yuoki__/graphics/icons/basic_steam_icon.png",
		flags = {"goes-to-quickbar"},
		group = "yuoki",
		subgroup = "y-energy-2",
		order = "b[steam-power]-b[steam-engine]-c[c]",
		place_result = "notfall-generator-s3",
		stack_size = 8
	},

	{
		type = "item",
		name = "y-knowledge-crystal-t1",
		icon = "__Yuoki__/graphics/icons/crystal_1.png",
		flags = {"goes-to-main-inventory"},
		subgroup = "y-tech",		
		stack_size = 250
	},	
	
	

}
)